
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Quic", "Quic\Quic.csproj", "{685107EF-8E20-4EA5-8F63-77FD37AFBDC6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Client", "Client\Client.csproj", "{D4DC4926-A943-46C9-960B-ABF4375DA393}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{41F7EE5C-589E-4CB3-A3C7-ECC35EDCE5E4}"
	ProjectSection(SolutionItems) = preProject
		Directory.Build.props = Directory.Build.props
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{685107EF-8E20-4EA5-8F63-77FD37AFBDC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{685107EF-8E20-4EA5-8F63-77FD37AFBDC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{685107EF-8E20-4EA5-8F63-77FD37AFBDC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{685107EF-8E20-4EA5-8F63-77FD37AFBDC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4DC4926-A943-46C9-960B-ABF4375DA393}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4DC4926-A943-46C9-960B-ABF4375DA393}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4DC4926-A943-46C9-960B-ABF4375DA393}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4DC4926-A943-46C9-960B-ABF4375DA393}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {27B45CAE-D4BA-4888-A45A-9943AC9125BA}
	EndGlobalSection
EndGlobal
